@charset "utf-8";
/************************
Version : 작업요청 로딩 레이어CSS
Date : 2022-03-02
*************************/ 
#loading-task{position:fixed; top:0; left:0; right:0; width:100%; height:100%; background:rgba(0,0,0,0.4); z-index:999999;}
#loading-task #wrap-task-info{display:flex;align-items: center;justify-content: center;height:100%;}
#loading-task #wrap-task-info #task-info{padding:50px 60px;background:#fff;text-align:center;border-radius: 0.5rem;border: 1px solid #4f4f4f;}
#loading-task #wrap-task-info #task-info .task-info-message{font-weight:bold;font-size:16px;}
#loading-task #wrap-task-info #task-info #task-spinner{width:100px;}